; Ini file generated by the HM NIS Edit IO designer.
[Settings]
NumFields=9

[Field 1]
Type=Text
State=Custom1
Left=174
Right=298
Top=33
Bottom=46

[Field 2]
Type=Text
State=Custom2
Left=174
Right=297
Top=55
Bottom=68

[Field 3]
Type=Text
State=Custom3
Left=174
Right=297
Top=77
Bottom=90

[Field 4]
Type=Text
State=Custom4
Left=174
Right=297
Top=98
Bottom=111

[Field 5]
Type=Text
State=Custom5
Left=174
Right=297
Top=118
Bottom=131

[Field 6]
Type=Listbox
ListItems=Address|Annote|Author|Booktitle|Chapter|Edition|Editor|Howpublished|Institution|Journal|Month|Note|Number|Organizations|Pages|Publisher|School|Series|Title|Report_Type|Volume|Year|URL|ISBN|Abstract
Left=5
Right=168
Top=33
Bottom=131

[Field 7]
Type=Label
Text=Standard fields
Left=5
Right=54
Top=22
Bottom=30

[Field 8]
Type=Label
Text=Custom fields
Left=174
Right=216
Top=22
Bottom=30

[Field 9]
Type=Label
Text=Bibus uses 25 standard reference fields and 5 custom fields.\r\nYou can change the name of this 5 custom fields below.
Left=6
Right=208
Top=0
Bottom=16

